=== debian/control ===
Source: kodi-pvr-dvbviewer
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9.0.0), cmake,
               libkodiplatform-dev (>= 16.0.0), kodi-addons-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/kodi-pvr/pvr.dvbviewer.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-dvbviewer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-dvbviewer.git


Package: kodi-pvr-dvbviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: Kodi PVR Addon Dvbviewer
 This package contains the Dvbviewer PVR (Personal Video Recorder) Addon for
 the award winning free and open source software media-player and entertainment
 hub for all your digital media
