## kodi-pvr-dvbviewer 1.11.11+git20160220

=== debian/changelog ===
kodi-pvr-dvbviewer (1.11.11+git20160220-1) unstable; urgency=medium

  * Imported Upstream version 1.11.11+git20160220
  * Switch to p8-platform from (cec-)platform
  * Bump standards version to 3.9.7
  * Add more information to package description (Closes: #808745)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 02 Mar 2016 21:14:12 +0100
