=== debian/control ===
Source: kodi-pvr-dvbviewer
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9.0.0), cmake,
               libkodiplatform-dev (>= 17.0.0), kodi-addons-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/kodi-pvr/pvr.dvbviewer.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-dvbviewer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-dvbviewer.git


Package: kodi-pvr-dvbviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: DVBViewer Kodi PVR Addon
 DVBViewer Client is a Kodi PVR client addon for DVBViewer Recording
 Service. It supports LiveTV, Timers, Recordings, EPG and timeshift.
