## kodi-pvr-dvbviewer 2.4.6+dfsg1

=== debian/changelog ===
kodi-pvr-dvbviewer (2.4.6+dfsg1-1) unstable; urgency=medium

  * Update d/control using cme fix
  * Revert decreasing standards version
  * Also secure Vcs-Git URL
  * Omit debian/ dir from upstream tarball
  * Add watch file
  * Imported Upstream version 2.4.6+dfsg1
  * Depend on PVR API version of Kodi we built the addon with

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Dec 2016 02:49:06 +0100

kodi-pvr-dvbviewer (2.4.3+git20160820-1) unstable; urgency=medium

  * Imported Upstream version 2.4.3+git20160820
  * Build-depend on latest libkodiplatform-dev and kodi-addons-dev
  * Build-depend on kodi-addons-dev version which has all the needed headers
  * Drop obsoleted patches
  * Drop hack to build with p8-platform

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Nov 2016 22:30:02 +0100
