=== debian/control ===
Source: kodi-pvr-dvbviewer
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: extra
Build-Depends: debhelper (>= 9.0.0),
               cmake,
               libkodiplatform-dev (>= 17.1.0),
               kodi-addons-dev (>= 17.0~beta6~)
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-pvr-dvbviewer.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-pvr-dvbviewer.git
Homepage: https://github.com/kodi-pvr/pvr.dvbviewer.git

Package: kodi-pvr-dvbviewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PVRAPI}
Description: DVBViewer Kodi PVR Addon
 DVBViewer Client is a Kodi PVR client addon for DVBViewer Recording
 Service. It supports LiveTV, Timers, Recordings, EPG and timeshift.
