## kodi-pvr-dvbviewer 3.7.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,9 +20,23 @@
 
 set(DVBVIEWER_SOURCES src/client.cpp
                       src/DvbData.cpp
+                      src/KVStore.cpp
+                      src/RecordingReader.cpp
+                      src/Settings.cpp
                       src/StreamReader.cpp
-                      src/RecordingReader.cpp
+                      src/Timers.cpp
                       src/TimeshiftBuffer.cpp)
+
+set(DVBVIEWER_HEADERS src/client.h
+                      src/DvbData.h
+                      src/IStreamReader.h
+                      src/KVStore.h
+                      src/LocalizedString.h
+                      src/RecordingReader.h
+                      src/Settings.h
+                      src/StreamReader.h
+                      src/Timers.h
+                      src/TimeshiftBuffer.h)
 
 set(DEPLIBS ${kodiplatform_LIBRARIES}
             ${p8-platform_LIBRARIES}
@@ -66,6 +80,10 @@
   unset(CMAKE_REQUIRED_FLAGS)
 endif()
 
+if(NOT MSVC)
+  add_options(ALL_LANGUAGES DEBUG "-g" "-D_DEBUG" "-Wall")
+endif()
+
 build_addon(pvr.dvbviewer DVBVIEWER DEPLIBS)
 
 include(CPack)
