=== debian/changelog ===
kodi-pvr-dvbviewer (3.7.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Balint Reczey ]
  * Add basic Salsa CI configuration
  * Don't exclude debian/ dir from upstream tarball
  * debian/watch: Don't repack original tarball
  * New upstream version 3.7.11
  * Bump build dependency kodi-addons-dev's version to (>= 18~)
  * Build-depend on libkodiplatform-dev (>= 20180302)
  * Build-depend on kodi-addons-dev (>= 2:18~) (with correct epoch)

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 21 Mar 2020 16:38:25 +0100
