=== debian/control ===
Source: kodi-pvr-dvbviewer
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               cmake,
               libkodiplatform-dev (>= 20180302),
               kodi-addons-dev (>= 2:18~)
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-pvr-dvbviewer
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-pvr-dvbviewer.git
Homepage: https://github.com/kodi-pvr/pvr.dvbviewer.git

Package: kodi-pvr-dvbviewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PVRAPI}
Description: DVBViewer Kodi PVR Addon
 DVBViewer Client is a Kodi PVR client addon for DVBViewer Recording
 Service. It supports LiveTV, Timers, Recordings, EPG and timeshift.
