## kodi-pvr-dvbviewer 7.2.0+ds1

=== debian/changelog ===
kodi-pvr-dvbviewer (7.2.0+ds1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:41:51 -0700
