## kodi-pvr-dvbviewer 19.0.1%2Bds1

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: kodi-pvr-dvbviewer
 Priority: optional
 Section: libs
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: cmake,
-                    dh-sequence-kodiaddon,
-                    kodi-addons-dev (>= 2:19~),
-                    libjsoncpp-dev,
-                    libtinyxml-dev,
-                    pkg-config
-Standards-Version: 4.5.1
+Build-Depends-Arch: dh-sequence-kodiaddon,
+ cmake,
+ kodi-addons-dev (>= 2:19~),
+ libjsoncpp-dev,
+ libtinyxml-dev,
+ pkg-config
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-dvbviewer
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-dvbviewer.git
@@ -19,7 +18,9 @@
 
 Package: kodi-pvr-dvbviewer
 Architecture: any
-Depends: ${kodi:PVRAPI}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ ${kodi:PVRAPI}
 Description: DVBViewer Kodi PVR Addon
  Kodi, formerly known as XBMC is an award winning free and
  open source software media-player and entertainment hub for all your digital
