## kodi-pvr-dvbviewer 21.1.3+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,19 +1,12 @@
+cmake_minimum_required(VERSION 3.5)
 project(pvr.dvbviewer)
-
-cmake_minimum_required(VERSION 2.6)
 
 list(APPEND CMAKE_MODULE_PATH ${PROJECT_SOURCE_DIR})
 
-enable_language(CXX)
-
 find_package(TinyXML REQUIRED)
 find_package(Kodi REQUIRED)
-find_package(kodiplatform REQUIRED)
-find_package(p8-platform REQUIRED)
 
-include_directories(${kodiplatform_INCLUDE_DIRS}
-                    ${p8-platform_INCLUDE_DIRS}
-                    ${KODI_INCLUDE_DIR}
+include_directories(${KODI_INCLUDE_DIR}/.. # Hack way with "/..", need bigger Kodi cmake rework to match right include ways
                     ${TINYXML_INCLUDE_DIRS})
 
 add_definitions(-D__STDC_FORMAT_MACROS)
@@ -31,16 +24,14 @@
                       src/DvbData.h
                       src/IStreamReader.h
                       src/KVStore.h
-                      src/LocalizedString.h
                       src/RecordingReader.h
                       src/Settings.h
                       src/StreamReader.h
                       src/Timers.h
-                      src/TimeshiftBuffer.h)
+                      src/TimeshiftBuffer.h
+                      src/utilities/XMLUtils.h)
 
-set(DEPLIBS ${kodiplatform_LIBRARIES}
-            ${p8-platform_LIBRARIES}
-            ${TINYXML_LIBRARIES})
+set(DEPLIBS ${TINYXML_LIBRARIES})
 
 # check if the linker supports version script or symbols list
 if(NOT "${CMAKE_SYSTEM_NAME}" STREQUAL "Windows")
